Subject: Re: [PATCH 4/5] [POWERPC] QE: implement support for the GPIO LIB API

From: Segher Boessenkool <[email-masked]>
Date: Mon, 21 Apr 2008 18:30:42 +0200

>> Also, why is <bank> encoded in compatible?  Do the different banks
>> have different register interfaces?
>
> Yes, they could. For example, interrupt pins are bank-specific.

In what way?  If different banks just have different IRQ #s,
there are easier ways to express this.

Segher